<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title>Jakarta 8 Hello World</title>
</h:head>
<h:body>
	<h1>Jakarta 8 Hello World</h1>
	<h:form>
		<p:inputText value="#{helloBean.name}"></p:inputText>
		<p:commandButton value="Submit" action="welcome"></p:commandButton>
	</h:form>
</h:body>
</html>